ReflectionProperty::isPublic
ReflectionProperty::setAccessible
ReflectionProperty
PHP Manual

# ReflectionProperty::isStatic

Checks if property is static

### Description

public bool ReflectionProperty::isStatic ( void )

Checks whether the property is static.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the property is static, `FALSE` otherwise.

### See Also

- ReflectionProperty::isPrivate